@media all {
.featherlight:last-of-type{

background: rgba(0, 0, 0, 0.8);
}
}



.custom_promotext .shipping_container{
	height: 270px;
	margin: 0px auto;
	    width: 610px;
    font-family: 'Hind', sans-serif;
}

.custom_promotext .shipping_container h2 {
	color: #ffffff;
	font-size: 18px;
	font-weight: 700;
	font-family: 'Hind', sans-serif;
	padding-left: 5px;
	margin-top: 10px;
}


.custom_promotext .shipping_container h3 {
	color: #383838;
	font-size: 18px;
	padding-left: 10px;
	font-weight: 400;
	line-height: 22px;
	font-family: 'Hind', sans-serif;
}

.custom_promotext .shipping_container h4 {
	color: #383838;
	font-size: 20px;
	padding-left: 10px;
	font-weight: 700;
	line-height: 22px;
	font-family: 'Hind', sans-serif;
	margin-top: 10px;
}


.custom_promotext .price {
	width:150px;
	height: 68px;
	padding-left: 5px;
    margin-top: -10px;
}

.custom_promotext .italicized {
	color: #383838;
	font-size: 14px;
	font-weight: 700;
	line-height: 20px;
	font-family: 'Hind', sans-serif;
	font-style: italic;
}

.custom_promotext .shipping_container p {
	color: #383838;
	font-size: 14px;
	padding-left: 10px;
	font-weight: 400;
	line-height: 30px;
	font-family: 'Hind', sans-serif;
	margin-top: 0px;
}

.custom_promotext .small_shipping {
	width:295px;
	height: 265px;
	background-color: #e8e8e8;
	display: inline-block;
	float:left;
	margin: 0 5px;
	

}


.custom_promotext .title {
	background-color: #383838;
	display:block;
	height: 50px;
	padding: 10px;

}

.custom_promotext .title img {
	width: 48px;
	height: 35px;
	float: left;
	margin-top: 2px;
}


.custom_promotext .divider {
	background-color: #00a7bb;
	width: 50px;
	height: 1px;
	margin-left: 10px;
	margin-top: 0px;
}